@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif !important;
}
nav, header, section, footer {
	clear: both;
}
.clear {
	width: 100%;
	height: 0px;
	clear: both;
}
a {
	text-decoration: none;
	color: #00529B;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
}

/* Header section */

header#headerTop {
	width: 100%;
	height: 148px;
	background-color: #FFFFFF;
}
header#headerTop .headerContain {
	width: 985px;
	position: relative;
	margin: 0px auto;
}
header#headerTop .headerContain .headerLogo {
	width: 330px;
	height: 148px;
	float: left;
}

header#headerTop .headerContain .headerDetails {
	width: 465px;
	height: 148px;
	float: right;
}
header#headerTop .headerContain .headerDetails nav {
	height: 50px;
	background-color: #F4F4F4;
	margin-top: 17px;
	-webkit-border-radius: 0 50px 0 50px;
	-moz-border-radius: 0 50px 0 50px;
	border-radius: 0 50px 0 50px;
	-webkit-box-shadow: -6px 0px 2px rgba(233, 233, 233, 1);
	-moz-box-shadow:    -6px 0px 2px rgba(233, 233, 233, 1);
	box-shadow:         -6px 0px 2px rgba(233, 233, 233, 1);
}
header#headerTop .headerContain .headerDetails nav ul {
	height: 50px;
	list-style: outside none none;
	margin: 0;
	padding: 0 0 0 10px;
}
header#headerTop .headerContain .headerDetails nav ul li {
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 18px 0 0 15px;
	color: #444;
	font-size: 11px;
	position: relative;
	font-weight:500;
}
header#headerTop .headerContain .headerDetails nav ul li a {
	font-weight: 500;
	color: #444;
	text-decoration: none;
	display: block;
	height: 15px;
	padding: 0 15px 0 0;
	line-height: 15px;
	border-right: 1px solid #444;
}
header#headerTop .headerContain .headerDetails nav ul li a:hover {
	text-decoration: underline;
}
header#headerTop .headerContain .headerDetails nav ul li.phone {
	padding: 17px 30px 18px 50px;
	float: right;
	-webkit-border-radius: 0 50px 0 50px;
	-moz-border-radius: 0 50px 0 50px;
	border-radius: 0 50px 0 50px;
	font-family: 'Oswald', sans-serif !important;
	color: #FFFFFF !important;
	font-size: 16px;
	height: 15px !important;
	background: url(/img/headerDetailPhone.png) 20px 15px no-repeat #333333;
}


header#headerTop .headerContain .headerDetails article {
	font-size: 30px;
	color: #ACAEB2;
	font-family: 'Oswald', sans-serif !important;
	text-align: right;
	font-weight:300;
	display: block;
	margin: 20px 70px 0 0;
	height: 30px;
	line-height: 30px;
	float: right;
}
header#headerTop .headerContain .headerDetails span {
		font-size: 20px;
		color: #ACAEB2;
		font-family: 'Oswald', sans-serif !important;
		border-bottom: 5px solid #00529B;
		display: block;
		margin: 20px 8px 0 0;
		float: right;
		height: 25px;
		line-height: 24px;
		font-weight: bold;
}


/* Nav menu */

nav#menuTop {
	width: 100%;
	height: 52px;
	background-color: #333;
}
nav#menuTop div.navContain {
	width: 985px;
	height: 52px;
	position: relative;
	margin: 0px auto;
}
nav#menuTop div.navContain ul {
	width: auto;
	height: 52px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	float: left;
	font-family: 'Oswald', sans-serif !important;
	font-size: 15px;
	letter-spacing:1px;
	font-weight:500;
}
nav#menuTop div.navContain ul li {
	padding: 0;
	display: block;
	float: left;
                position: relative;
}
nav#menuTop div.navContain ul li a {
	padding: 0 18px;
	height: 47px;
	line-height: 52px;
	display: block;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
	border-bottom: 5px solid #333;
}
nav#menuTop div.navContain ul li.current a,
nav#menuTop div.navContain ul li a:hover {
	color: #B1B1B1;
	border-bottom: 5px solid #B1B1B1;
}

nav#menuTop div.navContain ul.subnav {
                position: absolute;
                top: 52px;
                left: 0px;
                z-index: 200;
                background-color: #333;
                height: auto;
                min-width: 100%;
                width: auto;
                -webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

nav#menuTop div.navContain ul.subnav li {
                height: 30px;
                line-height: 30px;
                width: 100%;
                white-space: nowrap;
}
nav#menuTop div.navContain ul.subnav li a {
                height: 30px;
                line-height: 30px;
                border: none;
                font-size: 14px;
                padding: 0 20px;
                text-align: left;
}

/* Main content section / Bottom Content section */

section#contentMain {
	width: 100%;
                padding: 0 0 10px 0;
                background-color: #F4F4F4;
}
section#contentMain div.contentContain {
	width: 985px;
	position: relative;
	margin: 0 auto;
                padding-top: 10px;
	background-color: #F4F4F4;
	font-family: 'Source Sans Pro', sans-serif;
}

section#contentMid {
                width: 100%;
                background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}
section#contentMid div.contentContain {
    width: 985px;
    position: relative;
    margin: 0 auto;
    font-family: 'Source Sans Pro', sans-serif;
}
section#contentLow {
                width: 100%;
}
section#contentLow div.contentContain {
    width: 985px;
    position: relative;
    margin: 0 auto;
    background-color: #FFF;
    font-family: 'Source Sans Pro', sans-serif;
}
.contentContain h1,
.contentContain h2,
.contentContain h3,
.contentContain h4 {
	font-family: 'Oswald', sans-serif !important;
}


.contentContain h1 {
color: #444444;
font-size: 18px;
font-weight: 300;
letter-spacing: 1px;
text-transform:uppercase;

}

.contentContain h2 {
color: #444444;
font-size: 18px;
font-weight: 300;
letter-spacing: 1px;
text-transform:uppercase;

}
.contentContain h2 a {
    font-weight: 300;
}
.contentContain h3 {
	font-size: 22px;
	color: #00529B;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.contentContain h4 {
	font-size: 18px;
	color: #444444;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 28px;
}
.contentContain p {
	font-size: 14px;
	color: #444444;
	margin: 0;
	padding: 0 0 12px 0;
	line-height: 25px;
}

strong{
	font-weight:600;
}


.contentContain div.left {
	float: left;
                width: 715px;
}
.contentContain div.right {
	float: right;
                width: 240px;
}

.contentContain a {
	text-decoration: none;
	color: #00529B;
	font-weight: normal;
}
.contentContain a:hover {
	text-decoration: underline;
}
.contentContain ul {
	list-style: outside none none;
	margin: 14px 0px;
	padding: 0px;
}

/* Small content area upper */

section#contentTop {
	margin: 0 5px 10px 5px;
	border: 1px solid #DFDFDF;
	background:#FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
	padding: 30px;
}
section#contentTop h3 {
                font-size: 18px;
                font-weight: 300;
}
section#contentTop p {
	font-size: 16px;
	color: #434343;
	line-height: 26px;
	font-family: 'Open Sans', sans-serif !important;
                letter-spacing: 1px;
}
/* Slider content section */

section#sliderTop {
	width: 100%;
	height: 340px;
	padding: 0;
	position: relative;
}
section#sliderTop .sliderContain {
	width: 985px;
	height: 340px;
}

/* Extra layer slider stuff here */

#layerslider {
	//background-color: #DFDFDF;
	width: 975px;
	margin: 0 5px;
	height: 340px;
}
#layerslider .ls-inner {
                //overflow: hidden;
}
#layerslider div.ls-layer {
	position: relative;
                width: 975px;
	height: 340px;
                display: none !important;

}
#layerslider.not-slide div.ls-layer {
                display: block !important;
}
#layerslider.not-slide div.ls-layer div.ls-layer {
	position: relative;
                width: 234px;
	height: 270px;
                display: none !important;
                position: absolute;
                top: 0px !important;
}

#layerslider.not-slide div.ls-layer div.image {
                overflow: hidden;
                height: 270px;
}

#layerslider div.ls-layer.ls-active {
                display: block !important;
                visibility: visible !important;
}
#layerslider.not-slide div.ls-layer div.ls-layer.ls-active {
                display: block !important;
                visibility: visible !important;
}
#layerslider a.ls-nav-prev{
                display: block;
	position: absolute;
	width: 48px;
	height: 48px;
	top: 50%;
	margin-top: -24px;
	left: -58px;
	background: url(/img/iconPrev.png) top left no-repeat;
}
#layerslider a.ls-nav-next{
                display: block;
	position: absolute;
	width: 48px;
	height: 48px;
	top: 50%;
	margin-top: -24px;
	right: -58px;
	background: url(/img/iconNext.png) top left no-repeat;
}
#layerslider div.ls-bottom-nav-wrapper {
                display: none;
}

#layerslider div.slider-content-box-1,
#layerslider div.slider-content-box-4 {
                border: 1px solid #DFDFDF;
	background:#FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
}
#layerslider div.slider-content-box-1 {
                width: 953px;
                height: 318px;
                padding: 10px;
}
#layerslider div.slider-content-box-4 {
                float: left;
                width: 234px;
                height: 338px;
                margin: 0 10px 0 0;
}
#layerslider div.slider-content-box-4 div.image {
                width: 234px;
                height: 270px;
}
#layerslider div.slider-content-box-1 h3 {
                font-size: 18px;
                font-weight: 300;
                line-height: 28px;
                color: #444444;
                text-align: center;
}
#layerslider div.slider-content-box-1 p,
#layerslider div.slider-content-box-4 p {
                color: #ACAEB2;
                text-align: center;
                display: block;
                font-size: 10px;
                letter-spacing: 1px;
}
#layerslider div.slider-content-box-4 h3 {
                color: #444444;
                font-size: 16px;
                text-align: center;
	font-weight:300;
                letter-spacing: 1px;
                padding: 10px 0 3px 0;
}
#layerslider div.slider-content-box-4 a {
                color: #ACAEB2;
                text-align: center;
                display: block;
                font-size: 10px;
                letter-spacing: 1px;
}
#layerslider div.slider-content-box-4.last {
                margin-right: 0px;
}

#layerslider.multiple {
    height: 270px !important;
}
#layerslider.multiple div.layerslider-multiple {
    position: absolute;
    top: 0px;
    left: 5px;
    height: 270px;
}
#layerslider.multiple div.layerslider-multiple div.ls-inner {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 270px !important;
}
#layerslider.multiple div.layerslider-multiple div.ls-layer {
        display: block !important;
        position:absolute;
        top: 0;
        left: 0;

}

#layerslider.multiple div.layerslider-multiple div.ls-layer a {
        display: block !important;
        float: left;
}
#layerslider.multiple div.layerslider-multiple div.ls-layer a.image-1 {
        margin: 0 0 0 1px !important;
}
#layerslider.multiple div.layerslider-multiple div.ls-layer a.image-2 {
        margin: 0 0 0 12px !important;
}
#layerslider.multiple div.layerslider-multiple div.ls-layer a.image-3 {
        margin: 0 0 0 12px !important;
}
#layerslider.multiple div.layerslider-multiple div.ls-layer a.image-4 {
        margin: 0 0 0 12px !important;
}

/* Middle content area */

section#contentMiddle {
	width: 975px;
	height: auto;
	padding: 50px 5px 40px 5px;
}
section#contentBare {
                width: 975px;
	height: auto;
	padding: 20px 5px;
}
section#contentMiddle p,
section#contentBare p {
	line-height: 28px;
}
section#contentMiddle p.light {
    color: #ACAEB2;
}
/* Bottom content area */

section#contentBottom {
	width: 975px;
	height: auto;
	padding: 25px 5px 40px 5px;
}
section#contentBottom p {
	line-height: 31px;
}
section#contentBottom ul,
section#contentMiddle ul {
	line-height: 31px;
                font-size: 14px;
                color: #444;
                list-style: outside disc none;
                padding: 0 0 0 30px;
}
section#contentBottom ul li ,
section#contentMiddle ul li {
	line-height: 31px;
                font-size: 14px;
                color: #444;
}

/* Generic Footer */

footer .footerContain {
	width: 985px;
	position: relative;
	margin: 0 auto;
}

/* Upper Footer */

footer#footerTop {
	width: 100%;
	background-color: #252525;
	padding: 20px 0;
}
footer#footerTop div.footerContain {
	padding: 0 5px;
}
footer#footerTop .footerContain ul.address {
	width: 250px;
	float: left;
	color: #FFF;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
footer#footerTop .footerContain ul.featured {
	width: 240px;
	float: left;
	color: #FFF;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
footer#footerTop .footerContain ul.address li,
footer#footerTop .footerContain ul.featured li {
	line-height: 30px;
	height: 30px;
	list-style: inside none none;
}

footer#footerTop .footerContain ul.address li.building {
	background: url(/img/iconBuilding.png) top left no-repeat;
	padding: 0 0 0 30px;
}
footer#footerTop .footerContain ul.address li.address {
	//background: url(/img/iconHome.png) top left no-repeat;
	padding: 0 0 0 30px;
}
footer#footerTop .footerContain ul.address li.phone {
	background: url(/img/iconPhone.png) top left no-repeat;
	padding: 0 0 0 30px;
}
footer#footerTop .footerContain ul.address li.cell {
	background: url(/img/iconCell.png) top left no-repeat;
	padding: 0 0 0 30px;
}
footer#footerTop .footerContain ul.address li.email {
	background: url(/img/iconMail.png) top left no-repeat;
	padding: 0 0 0 30px;
}
footer#footerTop .footerContain ul.social {
	width: 240px;
	float: left;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
footer#footerTop .footerContain ul.social li {

}
footer#footerTop .footerContain ul.social li a {
	display: block;
	width: 53px;
	height: 53px;
}
footer#footerTop .footerContain ul.social li a:hover {
	text-decoration: none;
}

footer#footerTop .footerContain ul.social li.linkedin,
footer#footerTop .footerContain ul.social li.googleplus,
footer#footerTop .footerContain ul.social li.skype {
	height: 53px;
	width: 53px;
	float: left;
	display: block;
}
footer#footerTop .footerContain ul.social li.twitter {
	background: url(/img/iconTwitter.png) top left no-repeat;
}
footer#footerTop .footerContain ul.social li.facebook {
	background: url(/img/iconFacebook.png) top left no-repeat;
}
footer#footerTop .footerContain ul.social li.googleplus {
	background: url(/img/iconGooglePlus.png) top left no-repeat;
}
footer#footerTop .footerContain ul.social li.skype {
	background: url(/img/iconSkype.png) top left no-repeat;
}
footer#footerTop .footerContain ul.social li.linkedin {
	background: url(/img/iconLinkedIn.png) top left no-repeat;
}
footer#footerTop .footerContain ul.address li h4,
footer#footerTop .footerContain ul.social li h4,
footer#footerTop .footerContain ul.featured li h4 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 17px;
	margin: 0;
	padding: 0;
}
footer#footerTop .footerContain ul.address li a,
footer#footerTop .footerContain ul.featured li a {
	color: #FFF !important;
	text-decoration: none;
}
footer#footerTop .footerContain ul.address li a:hover,
footer#footerTop .footerContain ul.featured li a:hover {
	color: #00529B !important;
}
footer#footerTop .footerContain article.footerReview {
	float: right;
	width: 310px;
	line-height: 22px;
	color: #33393F;
	font-size: 14px;
	line-height: 22px;
}
footer#footerTop .footerContain article.footerReview h3 {
	font-size: 21px;
	color: #33393F;
	margin: 0;
	padding: 0;
}

footer#footerTop .footerContain article.footerReview a {
    font-size: 14px;
	color: #33393F;
    font-weight: bold;
    text-decoration: none;
}
/* Lower footer */

footer#footerBottom {
	width: 100%;
	height: 65px;
	line-height: 65px;
	background-color: #444;
	font-size: 12px;
	color: #FFFFFF;
}
footer#footerBottom div.footerContain {
	padding: 0 5px;
}
footer#footerBottom a {
	color: #FFF;
}
footer#footerBottom span.left {
	display: block;
	float: left;
}
footer#footerBottom span.right {
	display: block;
	float: right;
}

/* Business cards */

div.contentContain article.businessCard {
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    text-align: center;
    margin: 0 5px 20px 0;
    position: relative;
    border: 1px solid #DFDFDF;
    background:#FFFFFF;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
    -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
    box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
    float: left;
    width: 238px;
}
div.contentContain article.businessCard.short {
    height: 262px;
}
div.contentContain article.businessCard.single,
div.contentContain article.businessCard.last {
    margin: 0 0 20px 0;
}

div.contentContain  article.businessCard ul.social {
                position: absolute;
                top: 0px;
                right: 0px;
                background-color: #252525;
                margin: 0;
                padding: 0 !important;
                height: 145px;
}
div.contentContain article.businessCard ul.social li {
	height: 48px;
	width: 48px;
	display: block;
}
div.contentContain article.businessCard ul.social li a {
	display: block;
	width: 48px;
	height: 48px;
}


div.contentContain article.businessCard ul.social li.googleplus {
	background: url(/img/iconGooglePlusSmall.png) center center no-repeat;
}
div.contentContain article.businessCard ul.social li.skype {
	background: url(/img/iconSkypeSmall.png) center center no-repeat;
}
div.contentContain article.businessCard ul.social li.linkedin {
	background: url(/img/iconLinkedInSmall.png) center center no-repeat;
}
div.contentContain article.businessCard img.image{
    width: 238px;
}
div.contentContain article.businessCard h3 {
    color: #444444;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 5px 0 0 0;
}
div.contentContain article.businessCard p.title {
    color: #ACAEB2;
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px !important;
}
div.contentContain article.businessCard ul.contact,
div.contentContain ul.contact {
    float: left;
    margin: 0 10px 10px 10px !important;
    padding: 0 !important;
    width: 218px;
    text-align: left;
}
div.contentContain ul.contact {
    font-size: 14px;
    margin: 0 !important;
}
div.contentContain article.businessCard ul.contact {
    font-size: 12px !important;
}
div.contentContain article.businessCard ul.contact li,
div.contentContain ul.contact li {
    height: 20px;
    line-height: 20px !important;
    list-style: none inside none;
    color: #ACAEB2 !important;
    margin: 3px 0;
    font-size: 13px !important;
}
div.contentContain ul.contact li {
    color: #444444 !important;
    height: 28px;
    line-height: 28px !important;
    padding: 0 0 0 40px;
}
div.contentContain article.businessCard ul.contact li.phone {
    background: url("/img/iconPhoneGrey.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 30px;
}
div.contentContain article.businessCard ul.contact li.fax {
    background: url("/img/iconFaxGrey.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 30px;
}
div.contentContain article.businessCard ul.contact li.cell {
    background: url("/img/iconCellGrey.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 30px;
}
div.contentContain article.businessCard ul.contact li.email {
    background: url("/img/iconMailGrey.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 30px;
}
div.contentContain ul.contact li.phone {
    background: url("/img/iconPhoneBlk.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 40px;
}
div.contentContain ul.contact li.fax {
    background: url("/img/iconFaxBlk.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 40px;
}
div.contentContain ul.contact li.email {
    background: url("/img/iconMailBlk.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 0 40px;}

div.contentContain article.businessCard a.profile,
div.contentContain article.businessCard a.emailUs,
div.contentContain article.businessCard a.callMe {
    display: block;
    border: 1px solid #ACAEB2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    width: 180px;
    color: #ACAEB2;
    font-size: 10px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px !important;
    position: relative;
    margin: 0 auto 7px auto;
    clear: both;
    cursor: pointer;
}

/* Case study business card */

div.contentContain div.left div.column {
    width: 350px;
    float: left;
    margin: 0 15px 0 0;
}
div.contentContain div.left div.column.last {
    margin: 0;
}
div.contentContain article.businessCard.case {
    padding: 0 0 10px 0;
}

div.contentContain article.businessCard dl {
    margin: 0;
    padding: 0;
    font-size: 13px !important;
    margin: 0 20px;
    color: #ACAEB2;
    width: 198px;
   float: left;
}
div.contentContain article.businessCard dl dt {
    margin: 3px 0;
    padding: 0;
    line-height: 20px !important;
    float: left;
    width: auto;
    display: block;
    text-align: left;
    clear: both;
    height: 15px;
    line-height: 15px;
}
div.contentContain article.businessCard dl dd {
    margin: 3px 0;
    padding: 0;
    line-height: 15px !important;
    float: right;
    display: block;
    height: 15px;
    line-height: 15px;
}

div.contentContain article.businessCard ul.contact {
    font-size: 12px !important;
}
div.contentContain article.businessCard ul.contact li,
div.contentContain ul.contact li {
    height: 20px;
    line-height: 20px !important;
    list-style: none inside none;
    color: #ACAEB2 !important;
    margin: 3px 0;
    font-size: 13px !important;
}
div.contentContain ul.contact li {
    color: #444444 !important;
    height: 28px;
    line-height: 28px !important;
    padding: 0 0 0 40px;
}
/* Case Studies */

article.caseStudies {
    float: left;
    width: 975px;
}
article.caseStudies nav {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    text-align: center;
    margin: 0 5px 20px 0;
    position: relative;
    border: 1px solid #DFDFDF;
    background:#F4F4F4;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
    float: left;
    width: 238px;
    height: 200px;
    display: table;
}
article.caseStudies nav div {
    display: table-cell;
    vertical-align: middle;
}
section#contentBottom .caseStudies ul,
article.caseStudies ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
article.caseStudies li {
	display: inline-block;
	-webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    text-align: center;
    border: 1px solid #DFDFDF;
    background:#FFFFFF;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
    width: 212px;
    height: 200px;
    overflow: hidden;
}
article.caseStudies li.last {
    margin: 0 0 20px 0;
}
article.caseStudies li img.image {
	width: 220px;
    height: 135px;
    border: none;
}
article.caseStudies li h4 {
    color: #444444;
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
article.caseStudies li h4 a {
    color: #444444 !important;
}
article.caseStudies li p.info {
    display: block;
    color: #ACAEB2;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    line-height: 14px !important;
}
article.caseStudies li p.info a {
    color: #ACAEB2 !important;
}
article.caseStudies nav h3 {
    color: #444444;
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    margin: 0;
    padding: 0;
}
article.caseStudies nav ul {
    margin: 0;
    padding: 0 !important;
    text-align: center;
}
article.caseStudies nav ul li {
    list-style: outside none none;
    color: #ACAEB2;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px !important;
    text-align: center;
    text-transform: uppercase;
}
article.caseStudies nav ul li a {
    color: #ACAEB2 !important;
}

div.caseStudyImage {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    text-align: center;
    margin: 0 5px 20px 0;
    position: relative;
    border: 1px solid #DFDFDF;
    background:#FFFFFF;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
    float: left;
    width: 238px;
    height: 135px;
}
div.caseStudyImage.last {
    margin: 0 0 20px 0;
}
div.caseStudyImage img {
    cursor: pointer;
}
div.fullImage {
    display: none;
}

div.ui-dialog div.ui-dialog-titlebar {
    font-family: 'Open Sans', sans-serif !important;
    display: block;
    background: none;
    border: none;
    color: #444444;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
}
div.ui-dialog div.ui-dialog-buttonset button.next {
                display: block;
	position: absolute;
	width: 48px;
	height: 48px;
	top: 50%;
	margin-top: -24px;
	right: -58px;
	background: url(/img/iconNext.png) top left no-repeat;
                border: 0px;
}
div.ui-dialog div.ui-dialog-buttonset button.prev {
                display: block;
	position: absolute;
	width: 48px;
	height: 48px;
	top: 50%;
	margin-top: -24px;
	left: -58px;
	background: url(/img/iconPrev.png) top left no-repeat;
                border: 0px;
}
.ui-dialog .ui-dialog-buttonpane {
    border: none !important;
}

/* Forms */

form div.input {
    line-height: 35px;
    clear: both;
}
form div.input label,
form div.input fieldset legend {
    font-family: 'Open Sans', sans-serif !important;
    color: #444444;
    display: block;
    float: left;
    font-size: 13px;
    letter-spacing: 2px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    width: 200px;
    margin: 0 10px 0 0;
    text-transform: uppercase;
}
form div.input.radio {
  float: left;
}
form div.input.checkbox {
    float: left;
    margin: 20px 0 20px 50px;
}
form div.input.checkbox.option {
    float: left !important;
    margin: 0 !important;
    clear: none !important;
}
form div.input.radio.option,
form div.input.checkbox div.checkbox {
  float: none;
  margin-left: 220px;
  line-height: 26px;
  height: 26px;
  padding: 5px 0;
}
form div.input.checkbox div.checkbox {
    margin-left: 10px;
}
form div.input.checkbox div.checkbox div.checker {
    margin: 0px;
}
form div.input.radio.option input[type=radio],
form div.input.checkbox input[type=checkbox] {
    float: none;
    display: inline-block;
    margin: 0;
    width: 18px;
    height: 18px;
}
form div.input.checkbox label {
    width: 483px;
    text-align: left;
    line-height: 23px;
    height: auto;
    padding: 0;
}
form div.input.radio.option label,
form div.input.checkbox div.checkbox label {
    float: none;
    display: inline-block;
    text-align: left;
    height: 26px;
    line-height: 26px;
    width: 300px;
    margin: 0 0 0 10px;
}
form div.input.radio.option div.radio,
form div.input.checkbox div.checker {
    float: left;
    border: 1px solid #444444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px;
    margin: 0;
    height: 18px;
    width: 18px;
    display: inline-block;
}
form div.input.checkbox div.checker {
    margin: 10px;
}
form div.input.radio.option div.radio span,
form div.input.checkbox div.checker span {
    display: block;
    position: relative;
    width: 18px;
    height: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
form div.input.radio.option div.radio span.checked,
form div.input.checkbox div.checker span.checked {
    background-color: #444;
}
form div.input.checkbox div.checker span input {
    position: absolute;
    top: 2px;
    left: 2px;
    cursor: pointer;
}
form div.input fieldset {
    border: none;
    margin: 0px;
    padding: 0px;
}

form div.input input,
form div.input textarea {
    border: 1px solid #444444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 4px;
    width: 350px;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
}
form div.submit {
    clear: both;
    margin: 0 0 0 210px;
    padding: 6px 0;
    width: 358px;
    background-color: #333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 30px;
    position: relative;
}
form div.submit input {
    width: auto;
    display: block;
    border: none;
    margin: 0 auto;
    padding: 0;
    background-color: #333333;
    font-family: 'Oswald',sans-serif !important;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFF;
    border-bottom: 5px solid #00529B;
    cursor: pointer;
	-webkit-appearance: none;
}
form div.input span.mand {
    color: #00529B;
    padding: 0 10px;
}

section#contentTop p.mandatory {
    display: block;
    clear: both;
    margin: 0 0 0 210px;
    padding: 6px 0;
    width: 358px;
    text-align: right;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    color: #00529B;
    letter-spacing: 2px;
}

form div.input div.selector {
    position: relative;
    line-height: 35px;
    padding: 0;
}
form div.input div.selector select {
    position: absolute;
    left: 210px;
    top: 5px;
    width: 358px;
}
form div.input div.selector span {
    border: 1px solid #444444;
    border-radius: 3px;
    font-family: 'Open Sans',sans-serif !important;
    font-size: 13px;
    padding: 3px 4px;
    width: 350px;
    height: 18px;
    line-height: 18px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: url(/img/iconDropDown.png) 335px center no-repeat;
    font-family: 'Open Sans',sans-serif !important;
    font-size: 13px;
    color: #444444;
}
form div.input.time {
    clear: none !Important;
}
form div.input.time label {
    height: auto;
    line-height: 23px;
}
form div.input.time div.selector {
    display: inline-block;
}
form div.input.time div.selector span {
    width: 60px;
    margin: 0 5px;
    background: url(/img/iconDropDown.png) 45px center no-repeat;
}
form div.input.time div.selector select {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 70px;
}
form div.error-message,
div#flashMessage {
    margin: 0 0 0 210px;
    background-color: #00529B;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    font-weight: bold;
    width: 340px;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    font-family: 'Open Sans',sans-serif !important;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
div#flashMessage {
    width: auto !important;
    margin: 0px;
}
div#flashMessage.success {
    background-color: darkgreen;
}
div#flashMessage.message {
    background-color: darkred;
}

/* Custom content */

div.contentBoxRight {
    float: right;
    width: 238px;
    margin: 0 0 0 15px;
}
div.contentBoxRight h3 {
    color: #444444;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    margin: 14px 0;
}
div.contentBoxRight h4 {
    color: #444444;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    line-height: 34px;
}
div.contentBoxRight div.inner h4  a {
    font-size: 18px;
    border: none;
    text-align: left;
    width: auto;
    display: inline;
    margin: 0;
    padding: 0;
    line-height: 34px;
    font-weight: 300;
}
div.contentBoxRight div.inner{
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    text-align: center;
    margin: 0;
    padding: 10px;
    position: relative;
    border: 1px solid #DFDFDF;
    background:#FFFFFF;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .10);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, .10);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, .10);
    float: left;
    width: 218px;
}
div.contentBoxRight div.inner.pad {
    padding: 35px 10px;
}
div.contentBoxRight div.inner a {
    display: block;
    border: 1px solid #444;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 180px;
    color: #444;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px !important;
    position: relative;
    margin: 0 auto 7px auto;
    clear: both;
    cursor: pointer;
}

/* Article image */
h1.news-top-title{
	margin: 50px 0;
	font-weight: 400;
}
.news {
	margin: 0 0 20px 0;
}
.news p{
	font-size: 15px;
	font-family: 'Source Sans Pro', sans-serif;
}
.news a{
	color: #000;
}
.news h1{
	text-transform: none;
	margin-top: 5px;
}
.news .news-images{
	float: left;
	min-width: 225px;
	max-width: 715px;
	margin: 5px 20px 20px 0;
}
.news .news-images img{
	width: 100%;
}
.news .news-date{
	margin-top: -15px;
	margin-bottom: 15px;
	font-size: 0.9em;
	font-style: italic;
	color: #999;
}
.news .news-content{
	float: left;
	width: 470px;
	clear: right;
	margin-bottom: 15px;
}
.news .news-brief{
	line-height: 1.1em;
	padding-bottom: 5px;
}
.news hr{
	clear: both;
}
.news-recent-list{
	margin: 125px 0 0 0;
}
.news-category-list {
	margin: 40px 0 125px 0;
}
.news-recent-list h2,
.news-category-list h2 {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400;
}
.news-recent,
.news-category{
	margin-bottom: 2px;
}
.news-recent a,
.news-category a{
	color: #000;
	font-style: italic;
}
.news-read-more a{
	font-weight: bold;
}
.news-list .paginator{
	margin: 30px 0;
}
.news-list .paginator a,
.news-list .paginator span{
	font-weight: bold;
	color: #000;
}
.news-list .paginator .current{
	text-decoration: underline;
}
p.news-back{
	margin: 40px 0 40px 0;
}
.news p a{
	color: #00529B;
}
/* Pagination */
.paginator{
	margin: 15px 0;
	text-align: center;
}
span.prev-link,
span.next-link,
.pages{
	display: inline-block;
	margin-right: 5px;
}

/* Light slider */
.lsActions,
.lsAction {
	float: left;
	width: 50px;
	height: 202px;
	background: #fff;
}
.lsWrapper {
	width: 875px;
	float: left;
}

